.pc_menu_base .news_release.header_list {
	background-color:#FFF;
	background-image:url(../../../images/header_service_bg_active.png);
}
header .pc_menu_base .news_release.header_list .qtext {
	color:#90BA22;
}
/*#home {
	background:#90BA22 !important;
}*/
.news_release.header_list:hover .qtext {
	color:#FFFFFF!important;
}
.news_hystory .news_hystory_wrap{
	max-width:1280px;
	width:100%;
	height:auto;
	margin:100px auto 0;
}
.news_hystory .top {
	margin:100px auto 0;
}
.news_hystory section {
	margin-bottom:20px;
	overflow: hidden;
}
.news_hystory .bold,
.news_hystory h4 {
	font-weight:bold;
}
.news_hystory h4 {
	margin-bottom: 5px;
	color: #666;
}
@media only screen and (max-width :480px) {
	.news_hystory .top {
		margin-top:32px;
	}
}

.title_container span,
.title_container .date {
	font-size:18px;
	color:#999999;
}
@media only screen and (max-width :480px) {
	.title_container span {
		font-size:14px;
	}
}

.list_wrap {
	max-width: 978px;
	margin:0 auto;
}
.news_hystory h1,
.news_hystory h2 {
	font-family: 'quicksandbold';
}
.news_hystory h2 span {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.title_container {
	padding-bottom:25px;
	background:url(../../../images/news_release/dashed_green.png) repeat-x left bottom;
}
@media only screen and (max-width :480px) {
	.title_container {
		padding-bottom:19px;
	}
}

h3 {
	color:#90B820;
	font-size:24px;
	font-weight:bold;
	margin-top:15px;
}
@media only screen and (max-width :480px) {
	h3 {
		font-size:16px;
		line-height:1.6;
		margin-top:6px;
	}
}

.article_container {
	padding: 0 50px;
}
.text_container {
	padding:28px 0 0 0;
}
@media only screen and (max-width :480px) {
	.text_container {
		padding-top:22px;
	}
}
.text_container th,
.text_container td,
.text_container p {
	font-size:16px;
	line-height:1.6;
	color:#666666;
}
.text_container p {
	margin-bottom: 20px;
}
@media only screen and (max-width :480px) {
	.text_container p {
		font-size:14px;
	}
}

.text_container img {
	margin:55px auto;
	/*width:100%;*/
}
@media only screen and (max-width :480px) {
	.text_container img {
		margin-top:31px;
		margin-bottom:36px;
		min-width:280px;
	}
}
.text_container .link_container {
	margin-left:35px;
}
.text_container a {
	color:#90B820;
	text-decoration:underline;
}
.news_hystory .top h1 {
	width:470px;
	margin:0 auto;
	padding-top:50px;
	font-size:60px;
	color:#90BA22;
}
@media only screen and (max-width :480px) {
	.news_hystory .top h1 {
		width:auto;
		font-size:36px;
	letter-spacing:-2px;
	}
}

.news_hystory .top .t_text {
	/* width:365px; */
	letter-spacing:-3px;
}
@media only screen and (max-width :480px) {
	.news_hystory .top .t_text {
		width:auto;
		line-height:36px;
		text-align:center;
	}
}

.news_list {
	overflow:hidden;
	max-width:878px;
	margin:0 auto;
	padding:0 50px;
}
.news_list li {
	display:block;
	max-width:878px;
	overflow:hidden;
	margin:0 auto 3px;
}
.news_list li:last-child {
	margin:0 auto;
}
.btn_more {
	width:70px;
	padding:0 50px;
	margin-top:20px;
	float:right;
}
.green_bg li span,
.green_bg li p {
	float:left;
	color:#FFFFFF;
	font-size:18px;
	background: url(../images/news_hystory/dashed_deepgreen.png) repeat-x left bottom;
	line-height:1.8;
}
.news_list li a {
	display:block;
	overflow:hidden;
}
.news_list li span {
	margin-right:20px;
}
.news_list li p {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.news_hystory .ornament {
	background:url(../../../images/news_release/ornament_2_bg.jpg);
	height:5px;
	width:100%;
}
.white_bg {
	background:#FFFFFF;
	padding-bottom:100px;
	overflow:hidden;
}
@media only screen and (max-width :480px) {
	.white_bg {
		padding-bottom:50px;
	}
}

.green_bg {
	background:url(../../../images/news_release/top_bg.jpg) repeat left top;
	padding-bottom:55px;
	overflow:hidden;
}
.white_bg li span {
	color:#999999;
}
.white_bg li p {
	color:#666666;
}
.white_bg li span,
.white_bg li p {
	float:left;
	font-size:18px;
	background: url(../images/news_hystory/dashed_green.png) repeat-x left bottom;
	line-height:1.8;
}
.news_hystory .t_wrap {
	padding-top:50px;
	padding-bottom:25px;
}
.news_hystory .top .t_wrap {
	padding-top:10px;
	padding-bottom:25px;
}
@media only screen and (max-width :480px) {
	.news_hystory .top .t_wrap {
		padding-bottom:14px;
	}
}

.news_hystory	.pressRelease .t_text {
	width:344px;
	letter-spacing:-3px;
}
.news_hystory	.media .t_text {
	width:206px;
	letter-spacing:-3px;
}

@media only screen and (max-width :640px) {
	.news_list {
			padding: 0 30px;
	}
	.btn_more {
		padding:0 30px;
	}
	.btn_more {
		padding:0 30px;
	}
	.article_container {
		padding: 0 20px;
	}
}

.text_container table {
	width:100%;
}
.text_container th,
.text_container td {
	vertical-align:middle;
	border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;
}
.text_container tr {
	border-right:solid 1px #FFF;
	border-bottom:solid 1px #FFF;
}
.text_container th {
	text-align:center;
}
   .main .note {
    font-size:14px;
  }
  .main .cmmt {
  	border:solid 1px #999;
  	padding:20px 20px 0;
  }
